<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC Device Info" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Controls Device Info</Tip>
<Guid type="p">0377eee7-a9cf-477b-baca-4a7966efbd45</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>2_0_070711_0000</AppVersion>
</Item>
</Items>

